Subject: Fwd: Snaprentals
From: Jyotika - <[email-masked]>
To: "Subir Chakma" <[email-masked]>
Date: Wed, 22 Feb 2017 19:46:31 +0530 (IST)

From: "Saurabh Dadu" <[email-masked]> 
To: [email-masked], [email-masked] 
Sent: Tuesday, February 21, 2017 6:51:54 PM 
Subject: Snaprentals 

1. Please share with us access to (username/password) to the booking page (I remember you showing me a demo) where all bookings made could be traced back to the call center 

I have set up you up as an agent on our Agency Login page http://secure2.rentalcarmanager.com/SSL/NzSnaprentals267/Agent/select.aspx#results 

Your login name is TravelBPO and you can use whatever name you want as the "consultant". 

2. Please share with us access to how a booking can be modified by the agent. Can the agent cancel/amend the booking on behalf of a customer 

As discussed you will send us an email if a customer wants to do this to [email-masked] 

3. Please share with us emergency contacts - when a customer contacts us after hours on phone, and says his car has met with an accident, or has broken down, please give us the phone numbers of (a) your roadside assistance services, (b) NZ Emergency services 

Breakdown / Roadside assistance: New Zealand Automobile Association 0800 734 543 (International +64 9 966 8800 ) 

New Zealand Emergency Number: 111 

Afterhours Collection / Dropoff Auckland Heartland Auckland Airport Hotel on 0800 404 204 

Afterhours Collection / Dropoff Christchurch Airpark Canterbury on 0800 24 77 27 

4. Policy on Debit Card, Credit Card and Cash Payments 

Our preferred payment methods are by credit card or cash (in NZ$). Snap Rentals accepts Visa, MasterCard, and American Express however a surcharge fee of 2.0% on all Visa and Mastercard transactions and 5.0% on any American Express transactions applies. Snap Rentals requires a credit card to be used as a bond on all rentals agreements and this must be the credit card of the main hirer unless prior arrangements have been made. A cash bond can be used however this will be the insurance excess or a minimum of a NZ$250. Your credit card details or cash bond will be retained by Snap Rentals for up to 90 days following the conclusion of the hire in accordance with these terms and conditions. 

5. Can the cars be rented one way? If yes, are there any extra one way fee? 

Auckland to Christchurch = 20 day minimum hire period. (This shows on the vehicle availability, shorter hires wont return vehicles in the search) 

Christchurch to Auckland = No minimum hire period 

No one way fee 

6. Is there any maximum millage on the cars, after which you say this car cannot be rented out any further? We can see from your website, you also have cars which are 5 years old, how many miles do these cars have on them? 

Compact Toyota Passo 2004 - 2008 Model 

Premium Economy Nissan Tiida 2004 - 2008 Model 

Premium Hatch Toyota Yaris 2013 - 2014 Model 

Station Wagon Nissan Wingroad 2004 - 2008 Model 

Snap Corolla Toyota Corolla 2013 - 2014 Model 

Crossover Renault Captur 2016 Model 

SUV Hyundai Tucson 2016 Model 

Premium People Mover 2004 - 2008 Model 

7. Whats the smoking policy? 

All vehicles are smoke free. $100 fee is charged when vehicles have been smoked in. 

9. After hours - Pick-up/drop off charges? 

$20 afterhours collection fee 

$20 afterhours drop off fee 

Detailed instructions will be sent in the booking confirmation on the afterhours collection service which includes collection from the airport to the afterhours provider located 5 min from the terminal. 

10. In cases where we don't guarantee specific models, do we guarantee specific features such as Automatic Transmission? 

We guarantee all models and all our vehicles are auto transmission. 

11. Third Party Liability cover - how much does it protect the customer against claims from third parties 

Please see our insurance page for more information. https://www.snaprentals.co.nz/best-car-rental-insurance/ Let me know if you have specific questions about this. 

12. Do any of your cars/models come with a factory fitted GPS/Navigation System? 

No, but GPS can be rented for $5 per day. 

13. I'm due to return my car tomorrow, however I need to extend it by another 4 days, how do I extend? 

Email our reservations and we will make contact with the customer the next morning. 

14. My car is due back at 2:30 PM, I am running a little late, what is the Grace Period 

1 hour 

15. What is the fuel type for each car, where is it written / where can I see the fuel type? 

All our vehicles use 91 unleaded. This is written on the rental agreement. 

16. Do you have any eco-friendly, hybrid cars? 

Not at this stage but we are looking into it. 

17. Can you pick-up/drop off the car from my house/office/hotel? If yes - what are the fee? 

Our shuttle service operates 5kms radius from the airport. We can arrange a transfer from the city to our depots for an additional $35.00. 

18. Some pointers for agents about USP's of Snaprentals, how are we different from other providers? 

- Excellent service and customer feedback (see online reviews) 
- Great selection of cars from budget to brand new all at the best prices available 
- Cheapest full insurance / protection available ($16 per day) 
- Speedy service 
- No age limit 
- Unlimited kms 
- 24/7 day roadside assistance 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203